:root {
    --brand_color: #2B3589;
    --lazy_color: #707070;
    --second_color: #BDA82D;
}

html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.loading_form_fixed_new {
    position: fixed;
    z-index: 10000000000;
    top: 0%;
    right: 0%;
    background-color: rgb(255,255,255,0.7);
    width: 100%;
    height: 100%;
    text-align: center;
}

.bg_brand {
    background-color: var(--brand_color) !important;
}

.text_coptic {
    color: var(--brand_color);
}


.bg_coptic {
    background-color: var(--brand_color) !important;
    border-color: var(--brand_color) !important;
    color: white !important;
}

    .bg_coptic:hover {
        background-color: #4c6ed4 !important;
        border-color: #4c6ed4 !important;
        color: white;
    }

.bg_coptic_gold {
    background-color: var(--second_color) !important;
    border-color: var(--second_color) !important;
    color: white !important;
}

    .bg_coptic_gold:hover {
        background-color: #b3a347 !important;
        border-color: #b3a347 !important;
        color: white;
    }

.bg_coptic_dis {
    background-color: var(--brand_color);
    border-color: var(--brand_color);
    color: white;
}

    .bg_coptic_dis:hover {
        background-color: #4c6ed4;
        border-color: #4c6ed4;
        color: white;
    }

.card_item {
    min-height: 24vh;
}

.card_gold_border {
    border-right: var(--second_color) 4px solid;
}

.card_border {
    border: black 3px solid;
    box-shadow: 5px 5px 5px grey;
}

.filters{
    font-size:1vw;
}

.sticky_bottom{
    position:fixed;
    bottom:10vh;
}
a.nostyle:link {
    text-decoration: inherit !important;
    color: inherit !important;
}

a.nostyle:visited {
    text-decoration: inherit !important;
    color: inherit !important;
}

a.nostyle
{
    color:black !important;
    text-decoration : none;
}

.vdp-datepicker {
    border: 0;
    border-bottom: 1px solid var(--brand_color);
}

.vdp-datepicker input, .vdp-datepicker {
    width: 100%;
}
.vdp-datepicker-no-border input {
    border: 0;
}
.text_coptic {
    color: var(--brand_color);
}

.sync_button {
    font-size: 17px;
    color: #555;
}

.success_msg {
    color: #13a513 !important;
    border-color: #13a513 !important;
}

.fail_msg {
    color: red !important;
    border-color: red !important;
}

.fade-enter-active, .fade-leave-active {
    z-index: -1;
    transition: all 0.5s;
    transform: translateY(0px);
}

.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
    opacity: 0;
    transform: translateY(-50px);
    transition: all 0.5s;
}


.track_button:hover {
    background-color: #4c6ed4;
    border-color: #4c6ed4;
    color: white;
}

.track_button {
    font-size: 17px;
    background-color: var(--lazy_color);
    border-color: var(--lazy_color);
    color: white;
}



/*slide images*/
.next_carousel {
    justify-content: end !important;
}

.prev_carousel {
    justify-content: start !important;
}

.row > .column {
    padding: 0 8px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Create four equal columns that floats next to eachother */
.column-20 {
    float: left;
    width: 20%;
}
.column {
    float: left;
    width: 25%;
}

/* The Modal (background) */
.modal_images {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}

/* Modal Content */
.modal-content_images {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
}

/* The Close Button */
.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: #999;
        text-decoration: none;
        cursor: pointer;
    }

/* Hide the slides by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
/*#carouselExampleControls .prev,
#carouselExampleControls .next {
    cursor: pointer;
    position: absolute;
    top: 25%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}*/

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

    /* On hover, add a black background color with a little bit see-through */
    .prev:hover,
    .next:hover {
        background-color: rgba(0, 0, 0, 0.8);
    }

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* Caption text */
.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}

img.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s;
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* remove the gap so it doesn't close */
    color: white !important;
    background-color: var(--brand_color);
}

    .dropdown:hover .dropdown-menu .dropdown-item {
        color: white;
    }

.dropdown .dropdown-menu .dropdown-item:hover {
    background-color: white;
    color: var(--brand_color);
}

.hover-gold:hover {
    color: var(--second_color) !important;
}

.rounded_btn {
    border-radius: 5px !important;
    box-shadow: 5px 5px 5px 5px grey;
}

/*inputeffect*/
:focus {
    outline: none;
}

.input-effect {
    border: 0;
    padding: 4px 0;
    border-bottom: 1px solid gray;
    background-color: transparent;
}

    .input-effect ~ .focus-border {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 0;
        height: 2px;
        background-color: var(--brand_color);
        transition: 0.4s;
    }

    .input-effect:focus ~ .focus-border,
    .has-content.input-effect ~ .focus-border {
        width: 100%;
        transition: 0.4s;
    }

    .input-effect ~ label {
        position: absolute;
        left: 0;
        width: 100%;
        top: 5px;
        color: gray;
        transition: 0.3s;
        z-index: -1;
        letter-spacing: 0.5px;
    }

    .input-effect:focus ~ label, .has-content.input-effect ~ label {
        top: -16px;
        font-size: 14px;
        color: var(--brand_color);
        transition: 0.3s;
    }

.input-effect-2 {
    border: 1px solid #ccc;
    padding: 7px 14px;
    transition: 0.4s;
    background: transparent;
}

    .input-effect-2 ~ .focus-border:before,
    .input-effect-2 ~ .focus-border:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 0;
        height: 2px;
        background-color: var(--brand_color);
        transition: 0.2s;
        transition-delay: 0.2s;
    }

    .input-effect-2 ~ .focus-border:after {
        top: auto;
        bottom: 0;
        right: auto;
        left: 0;
        transition-delay: 0.6s;
    }

    .input-effect-2 ~ .focus-border i:before,
    .input-effect-2 ~ .focus-border i:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 2px;
        height: 0;
        background-color: var(--brand_color);
        transition: 0.2s;
    }

    .input-effect-2 ~ .focus-border i:after {
        left: auto;
        right: 0;
        top: auto;
        bottom: 0;
        transition-delay: 0.4s;
    }

    .input-effect-2:focus ~ .focus-border:before,
    .input-effect-2:focus ~ .focus-border:after,
    .has-content.input-effect-2 ~ .focus-border:before,
    .has-content.input-effect-2 ~ .focus-border:after {
        width: 100%;
        transition: 0.2s;
        transition-delay: 0.6s;
    }

    .input-effect-2:focus ~ .focus-border:after,
    .has-content.input-effect-2 ~ .focus-border:after {
        transition-delay: 0.2s;
    }

    .input-effect-2:focus ~ .focus-border i:before,
    .input-effect-2:focus ~ .focus-border i:after,
    .has-content.input-effect-2 ~ .focus-border i:before,
    .has-content.input-effect-2 ~ .focus-border i:after {
        height: 100%;
        transition: 0.2s;
    }

    .input-effect-2:focus ~ .focus-border i:after,
    .has-conten.input-effect-2 ~ .focus-border i:after {
        transition-delay: 0.4s;
    }

    .input-effect-2 ~ label {
        position: absolute;
        left: 14px;
        width: 100%;
        top: 10px;
        color: #aaa;
        transition: 0.3s;
        z-index: -1;
        letter-spacing: 0.5px;
    }

    .input-effect-2:focus ~ label, .has-content.input-effect-2 ~ label {
        top: -18px;
        left: 0;
        font-size: 14px;
        color: var(--brand_color);
        transition: 0.3s;
    }
/* active state */
/*.input-effect:focus ~ label, input:valid ~ label {
        top: -20px;
        font-size: 14px;
        color: #5264AE;
    }*/

